<b> Estos materiales estén en proceso de desarrollo por lo que no ofrecen seguridad completa en entornos de explotación</b> <i> Deben usarse con cuidado </i>
La mayor parte del esfuerzo de desarrollo esta centrado ahora en la elaboración de la <b> ayuda de STTA </b>
<b>module.info.txt</b> contiene la información correpondiente del módulo STTA en formato Webmin
<b>brandinfofile</b> tiene la marca o 'brand' correspondiente de los ficheros de STTA.
<b>stta-1.3.wbm.gz</b> es el paquete de STTA en formato Webmin, loúltimo de lo último !!!.

